<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<libraryInfos>
<libraryInfo home="C:\Eru-VDAB2019\jdk1.8.0_201" version="1.8.0_201">
<bootpath>
<entry path="C:\Eru-VDAB2019\jdk1.8.0_201\jre\lib\resources.jar"/>
<entry path="C:\Eru-VDAB2019\jdk1.8.0_201\jre\lib\rt.jar"/>
<entry path="C:\Eru-VDAB2019\jdk1.8.0_201\jre\lib\sunrsasign.jar"/>
<entry path="C:\Eru-VDAB2019\jdk1.8.0_201\jre\lib\jsse.jar"/>
<entry path="C:\Eru-VDAB2019\jdk1.8.0_201\jre\lib\jce.jar"/>
<entry path="C:\Eru-VDAB2019\jdk1.8.0_201\jre\lib\charsets.jar"/>
<entry path="C:\Eru-VDAB2019\jdk1.8.0_201\jre\lib\jfr.jar"/>
<entry path="C:\Eru-VDAB2019\jdk1.8.0_201\jre\classes"/>
</bootpath>
<extensionDirs>
<entry path="C:\Eru-VDAB2019\jdk1.8.0_201\jre\lib\ext"/>
<entry path="C:\WINDOWS\Sun\Java\lib\ext"/>
</extensionDirs>
<endorsedDirs>
<entry path="C:\Eru-VDAB2019\jdk1.8.0_201\jre\lib\endorsed"/>
</endorsedDirs>
</libraryInfo>
</libraryInfos>
